Bug 72935 - current profile setting documentation error
current profile setting documentation error
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-terminal (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-29 04:27 EDT by Andrej Vodopivec
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-29 04:27:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Vodopivec 2002-08-29 04:27:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98; T312461)

Description of problem:
GNOME TERMINAL MANUAL V2.0
Setting
should be changed from Terminal->Edit current profile
                  to Edit->Current profile and explaind to find this
in menu bar. 'Edit current profile' is an option available in the
the menu which is poped up with the right menu button

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
	

Additional info:
Comment 1 Havoc Pennington 2002-09-25 18:09:01 EDT
http://bugzilla.gnome.org/show_bug.cgi?id=94222

Will pull a fix in new upstream versions.

Note You need to log in before you can comment on or make changes to this bug.